/* 
  Others.strings
  QuickPlan

  Created by MBL on 2021/9/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"service.not.configured" = "未为macOS配置" ;

"service.not.configured.msg" = "在“系统偏好设置”中设置Internet帐户非常容易" ;

"service.not.configured.how" = "如何配置？" ;

"your.trial.expired" = "您的试用已到期" ;
